.sticky-social {
    z-index: 200;
    right: 0;
    top: rem(278);
    position: fixed;
    height: rem(152px);
    background: linear-gradient(97.57deg, #358CFF 0%, #006DFF 100%);
    border-radius: 10px 0 0 10px;
    display: none;

    &__link {
        font-size: 0;
        line-height: 0;
        width: rem(50);
        height: rem(50);
        display: flex;
        align-items: center;
        justify-content: center;
        fill: $white;
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
        background-color: transparent;
        transition: .3s;

        i {
            flex-shrink: 0;
            height: rem(41);
            display: inline-block;
        }

        &:last-child {
            border-bottom: none;
        }

        &:hover {
            background-color: rgba(255,255,255,0.1);
            transition: .3s;
        }
    }

    @include media-breakpoint-up(xl) {
        display: block;
    }
}
